---------------------
PatchSet 1836 
Date: 2001/04/07 01:05:21
Author: rbcollins
Branch: squid-amake
Tag: (none) 
Log:
fixup more nodist_ entries and dependencies

Members: 
	src/Makefile.am:1.1.2.9->1.1.2.10 

Index: squid/src/Makefile.am
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/Makefile.am,v
retrieving revision 1.1.2.9
retrieving revision 1.1.2.10
diff -u -r1.1.2.9 -r1.1.2.10
--- squid/src/Makefile.am	7 Apr 2001 00:47:24 -0000	1.1.2.9
+++ squid/src/Makefile.am	7 Apr 2001 01:05:21 -0000	1.1.2.10
@@ -57,20 +57,19 @@
 access_log.c acl.c asn.c authenticate.c cache_cf.c \
 CacheDigest.c cache_manager.c carp.c cbdata.c client_db.c client_side.c \
 comm.c comm_select.c debug.c $(DELAY_POOL_SOURCE) disk.c $(DNSSOURCE) enums.h \
-errorpage.c ETag.c event.c fd.c filemap.c forward.c fqdncache.c ftp.c globals.c \
+errorpage.c ETag.c event.c fd.c filemap.c forward.c fqdncache.c ftp.c \
 globals.h gopher.c helper.c $(HTCPSOURCE) http.c HttpStatusLine.c HttpHdrCc.c \
-HttpHdrRange.c HttpHdrContRange.c HttpHeader.c HttpHeaderTools.c \
-HttpBody.c HttpMsg.c HttpReply.c HttpRequest.c icmp.c icp_v2.c icp_v3.c \
-ident.c internal.c ipc.c ipcache.c $(LEAKFINDERSOURCE) logfile.c \
-main.c mem.c MemPool.c MemBuf.c mime.c multicast.c neighbors.c \
-net_db.c Packer.c pconn.c peer_digest.c peer_select.c redirect.c \
-referer.c refresh.c send-announce.c $(SNMPSOURCE) ssl.c stat.c StatHist.c \
-String.c stmem.c store.c store_io.c store_client.c store_digest.c store_dir.c \
-store_key_md5.c store_log.c store_rebuild.c store_swapin.c store_swapmeta.c \
-store_swapout.c string_arrays.c tools.c $(UNLINKDSOURCE) url.c urn.c useragent.c \
+HttpHdrRange.c HttpHdrContRange.c HttpHeader.c HttpHeaderTools.c HttpBody.c \
+HttpMsg.c HttpReply.c HttpRequest.c icmp.c icp_v2.c icp_v3.c ident.c internal.c \
+ipc.c ipcache.c $(LEAKFINDERSOURCE) logfile.c main.c mem.c MemPool.c MemBuf.c \
+mime.c multicast.c neighbors.c net_db.c Packer.c pconn.c peer_digest.c \
+peer_select.c redirect.c referer.c refresh.c send-announce.c $(SNMPSOURCE) ssl.c \
+stat.c StatHist.c String.c stmem.c store.c store_io.c store_client.c store_digest.c \
+store_dir.c store_key_md5.c store_log.c store_rebuild.c store_swapin.c \
+store_swapmeta.c store_swapout.c tools.c $(UNLINKDSOURCE) url.c urn.c useragent.c \
 wais.c wccp.c whois.c 
 nodist_squid_SOURCES = repl_modules.c auth_modules.c store_modules.c \
-	cf_parser.h
+	cf_parser.h globals.c string_arrays.c
 squid_LDADD = @XTRA_OBJS@ @REPL_OBJS@ @STORE_OBJS@ @AUTH_OBJS@ \
 	@CRYPTLIB@ @REGEXLIB@ @SQUID_PTHREAD_LIB@ \
 	@SNMPLIB@ @LIB_MALLOC@ ../lib/libmiscutil.a @XTRA_LIBS@
@@ -87,7 +86,7 @@
 
 LDADD = ../lib/libmiscutil.a @XTRA_LIBS@
 
-EXTRA_DIST	= cf_gen_defines cf.data.pre
+EXTRA_DIST	= cf_gen_defines cf.data.pre mk-globals-c.pl mk-string-arrays.pl
 
 # Gotta love the DOS legacy
 #
@@ -160,99 +159,6 @@
 ##CGIPROGS	= $(CACHEMGR_EXE)
 ##OBJS	 	= \
 ##		access_log.o \
-##		acl.o \
-##		asn.o \
-##		auth_modules.o \
-##		authenticate.o \
-##		cache_cf.o \
-##		CacheDigest.o \
-##		cache_manager.o \
-##		carp.o \
-##		cbdata.o \
-##		client_db.o \
-##		client_side.o \
-##		comm.o \
-##		comm_select.o \
-##		debug.o \
-##		@DELAY_OBJS@ \
-##		disk.o \
-##		@DNS_OBJS@ \
-##		errorpage.o \
-##		ETag.o \
-##		event.o \
-##		fd.o \
-##		filemap.o \
-##		forward.o \
-##		fqdncache.o \
-##		ftp.o \
-##		globals.o \
-##		gopher.o \
-##		helper.o \
-##		@HTCP_OBJS@ \
-##		http.o \
-##		HttpStatusLine.o \
-##		HttpHdrCc.o \
-##		HttpHdrRange.o \
-##		HttpHdrContRange.o \
-##		HttpHeader.o \
-##		HttpHeaderTools.o \
-##		HttpBody.o \
-##		HttpMsg.o \
-##		HttpReply.o \
-##		HttpRequest.o \
-##		icmp.o \
-##		icp_v2.o \
-##		icp_v3.o \
-##		ident.o \
-##		internal.o \
-##		ipc.o \
-##		ipcache.o \
-##		@LEAKFINDER_OBJS@ \
-##		logfile.o \
-##		main.o \
-##		mem.o \
-##		MemPool.o \
-##		MemBuf.o \
-##		mime.o \
-##		multicast.o \
-##		neighbors.o \
-##		net_db.o \
-##		Packer.o \
-##		pconn.o \
-##		peer_digest.o \
-##		peer_select.o \
-##		redirect.o \
-##		referer.o \
-##		refresh.o \
-##		repl_modules.o \
-##		send-announce.o \
-##		@SNMP_OBJS@ \
-##		ssl.o \
-##		stat.o \
-##		StatHist.o \
-##		String.o \
-##		stmem.o \
-##		store.o \
-##		store_io.o \
-##		store_client.o \
-##		store_digest.o \
-##		store_dir.o \
-##		store_key_md5.o \
-##		store_log.o \
-##		store_modules.o \
-##		store_rebuild.o \
-##		store_swapin.o \
-##		store_swapmeta.o \
-##		store_swapout.o \
-##		string_arrays.o \
-##		tools.o \
-##		@UNLINKD_OBJS@ \
-##		url.o \
-##		urn.o \
-##		useragent.o \
-##		wais.o \
-##		wccp.o \
-##		whois.o \
 ##		$(XTRA_OBJS)
 
 ## SNMP_OBJS	= \
